body {
  margin: 10px auto;
  font-size: 20px;
  text-align: center;
}

h1 {
  font-size: 23px;
}

em {
  color: red
}

form {
  margin: 50px 0;
}

input {
  width: 315px;
  margin: 7px 0;
  padding: 10px;
}

button {
  font-size: 23px;
  padding: 15px;
  border: 0;
  border-radius: 10px;
  font-weight: 900;
  outline: 0;
  font-family: Verdana, Arial, sans-serif;
  color: white;
  background-color: red;
}

button:focus, button:active {
  box-shadow: 0 0 0 4px rgba(220,20,60,.4);
}

@media screen and (min-width: 465px) {
  body {
    width: 700px;
  }
}